/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Matteo Doronzo
Author URI: https://profiloweb.it/
Template: oceanwp
Version: 1.5.27
*/

#site-logo #site-logo-inner a:hover img { opacity: 1; -webkit-opacity: 1; }

#form-alert-message { display: none; }

body { font-family: "Montserrat", sans-serif; }

.page-header .page-header-title { font-size: 40px; }


/* Form Home Book */

#book-home .one_third { padding-left: 30px; }

#book-home input[type="text"], 
#book-home input[type="email"] {
	color: #333;
}

#book-home .num-persone input[type="number"] {
	max-width: 60px;
    max-height: 40px;
    margin-left: 30px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #333;
}

#book-home input[type="date"],
		   form select {
	background-color: #fff;
}	 

#book-home input[type="checkbox"] {
	width: 60px;
	height: 40px;
	max-width: 60px;
	border-radius: 4px;
	
}

#book-home input[type="radio"] {
	width: 24px;
    height: 24px;
    vertical-align: middle;
}

#book-home input[type="number"] {
	background-color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
}

#book-home textarea {
	min-height: 40px !important;
	line-height: 1.2em;
	height: 40px;
}

/* Tab Style */

/* #servizi-tab .elementor-tab-title.elementor-active{
	background-color: #333;
    border-radius: 8px 40px 40px 8px;
}

#servizi-tab .elementor-tab-title {
	border-bottom: 2px solid #dfdfdf;
}  */

#section-contact .button-service {
	float: right !important;
}

.button-service {
	display: block!important;
    margin: 20px auto !important;
}




/* Only Desktop */

@media (min-width: 1200px) {
/* 	#book-home input[type="submit"] { margin-left: 77px; } */
	#book-home label.num-persone { font-size: 24px; }
	/* Footer */
	#ocean_contact_info-3 { padding-left: 77px; }
}

@media (max-width: 767px) {
	#book-home .one_third { padding-left: 0; }
	#book-home input[type="submit"] { width: 100%; }
}




